/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html {
  scroll-behavior: smooth;
}

section {
  scroll-margin-top: 100px;
}

/**Formulario de contacto- mensaje success*/
.cf7-success-message-contact{
	display:none;
}



.bloque-fondo{
	    background: rgba(255, 255, 255, 0.23);
backdrop-filter: blur(20px) saturate(160%);
-webkit-backdrop-filter: blur(20px) saturate(160%);
border: 1px solid rgba(186, 214, 251, 0.5);
box-shadow: 0 4px 24px rgba(148, 163, 184, 0.15), inset 0 1px 0 rgba(255,255,255,0.8);
border-radius:30px;
z-index: 1;
}

/* Header */
.elementor-94 .elementor-element.elementor-element-6110425f {
    background: rgba(255, 255, 255, 0.23);
    backdrop-filter: blur(20px) saturate(160%);
    -webkit-backdrop-filter: blur(20px) saturate(160%);
    border: 1px solid rgba(186, 214, 251, 0.5);
    box-shadow: 0 4px 24px rgba(148, 163, 184, 0.15), inset 0 1px 0 rgba(255,255,255,0.8);
    border-radius: 0 0 30px 30px;
    z-index: 999999;
}

@media (max-width: 1025px) {
    .elementor-94 .elementor-element.elementor-element-6110425f {
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
    }
}

@media (min-width: 1025px) {
    .menu-item-726, .menu-item-727 {
        display:none;
    }
}

/**Acordeon vericar*/
.acordeon-vericar div div div div a::before{
	 border: 1.5px solid #bfdbfe;
	border-radius:10px;
	size:20px;
	height:60px;
	width:100px!important;
	text-align:center;
}

.acordeon-vericar div div div div a .ekit_accordion_icon_left_group{
	left:40px!important;
}

.acordeon-vericar div div div div a .ekit_accordion_icon_left_group .ekit_accordion_normal_icon{
	align-items:center;
	font-size:17px!important;
	color:#356cdb!important;
	fill: #346cdc!important;
}

.acordeon-vericar div div div div a .ekit_accordion_icon_left_group .ekit_accordion_active_icon{
	font-size:17px!important;
	color:#fff!important;
	fill: #fff!important;
}



/**Arreglar footer en sobre nosotros*/

.elementor-106 .elementor-element.elementor-element-38dddd01 .elementor-icon-list-icon svg{
	width:15px;
}


/**Mi cuenta*/

.page-id-731 #content{
	padding-top:150px;
}


/**vericar*/

.elementor.elementor-126{
	margin-top:-92px;
}


/**footer*/

.elementor-element-38dddd01 ul li::marker, .elementor-element-1b769056 ul li::marker{
	color:transparent;
	
}
.elementor-element-38dddd01 ul , .elementor-element-1b769056 ul {
	padding:0px;
	
}


/**veritruck*/
#veritruck-timeline div div div div .vf-dot{
	background-color:#F8FCF9;
	color: #345430;
	border:1px solid #60B75A63;
}

#veritruck-timeline div div div .vf-line{
	background-color:#F8FCF9;
	color: #345430;
	border:1px solid #60B75A63;
}

/**Acordeon veritruck*/
.acordeon-veritruck div div div div a::before{
	 border: 1.5px solid #60B75A63;
	border-radius:10px;
	size:20px;
	height:60px;
	width:100px!important;
	text-align:center;
}

.acordeon-veritruck div div div div a .ekit_accordion_icon_left_group{
	left:40px!important;
}

.acordeon-veritruck div div div div a .ekit_accordion_icon_left_group .ekit_accordion_normal_icon{
	align-items:center;
	font-size:17px!important;
	color:#60B75A!important;
	fill: #60B75A!important;
}

.acordeon-veritruck div div div div a .ekit_accordion_icon_left_group .ekit_accordion_active_icon{
	font-size:17px!important;
	color:#fff!important;
	fill: #fff!important;
}

/**veristone*/

#veristone-timeline div div div div .vf-dot{
	background-color:#FCF8F8;
	color: #B7021E;
	border:1px solid  #B7021E63;
}

#veristone-timeline div div div .vf-line{
	background-color:#FCF8F8;
	color:  #B7021E;
	border:1px solid  #B7021E63;
}

.acordeon-veristone div div div div a::before{
	 border: 1.5px solid #B7021E;
	border-radius:10px;
	size:20px;
	height:60px;
	width:100px!important;
	text-align:center;
}

.acordeon-veristone div div div div a .ekit_accordion_icon_left_group{
	left:40px!important;
}

.acordeon-veristone div div div div a .ekit_accordion_icon_left_group .ekit_accordion_normal_icon{
	align-items:center;
	font-size:17px!important;
	color:#B7021E!important;
	fill: #B7021E!important;
}

.acordeon-veristone div div div div a .ekit_accordion_icon_left_group .ekit_accordion_active_icon{
	font-size:17px!important;
	color:#fff!important;
	fill: #fff!important;
}


/**Banner cookies*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #54595f!important;
    border-top: 1px solid #54595f!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: white!important;
	color:  #54595f!important;
	font-weight:600!important;
	border-radius:10px!important;

}

.moove-gdpr-branding{
	display:none!important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    width: 40px!important;
    height: 40px!important;
    font-size: 30px!important;
    border-radius: 10px!important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
 
    border-radius: 10px!important;
   
}


#1b7bf41{
	display:none!important;
}